LAF – Linux Application Firewall (LAF) бранмауэр приложений для Linux

Требования LAF требует libnetfilter-queue, и включает зависимость libnfnetlink и ядро 2.6.14 или новее. Установим необходимые библиотеки: Установка Установите необходимые зависимости.

Читать далее
5e7fa976b0640d40